=== debian/control ===
Source: jolicloud-webapp-goaruna
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-goaruna
Provides: prism-webapp-goaruna
Replaces: prism-webapp-goaruna (<= 1.0)
Conflicts: prism-webapp-goaruna (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://goaruna.com/
Description: Jolicloud web application for GoAruna
 The GoAruna web site running in a simple Jolicloud window.

Package: prism-webapp-goaruna
Architecture: all
Depends: jolicloud-webapp-goaruna
Description: Transitional package for jolicloud-webapp-goaruna
 This is a transitional package for jolicloud-webapp-goaruna, and can safely
 be removed after the installation is complete.
